### Method

# Clutter Actor get_rotation_angle

#### Declaration [src]

    gdouble
    clutter_actor_get_rotation_angle (
      ClutterActor* self,
      ClutterRotateAxis axis
    )

#### Description [src]

Retrieves the angle of rotation set by clutter_actor_set_rotation_angle().

#### Parameters

`axis`

  Type: `ClutterRotateAxis`

  The axis of the rotation.

#### Return value

Type: `gdouble`

The angle of rotation, in degrees.